<div class="container-fluid slideshow-header-container">
	<div class="row">
		{% if slideshow_heading %}
			<div class="col-12">
				{{ slideshow_heading }}
			</div>
		{% endif %}
		<div class="col-12 col-md-4 col-lg-3">
			<div class="slick-nav"></div>
		</div>
	</div>
</div>
<div class="slick-slides h-100">
	{% for post in posts %}
		{% include "blocks/partials/slick-slide-"~fields.wpb_slideshow_type~".twig" %}
	{% endfor %}
</div>
